vpx-tools_1.7.0-3_i386.deb


Advertisement

Description

vpx-tools - VP8 and VP9 video codec encoding/decoding tools

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename vpx-tools_1.7.0-3_i386.deb
Package name vpx-tools
Package version 1.7.0
Package release 3
Package architecture i386
Package type deb
Category interface::commandline role::program utils works-with::video
Homepage http://www.webmproject.org
License -
Maintainer Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Download size 179.55 KB
Installed size 707.00 KB
VP8 and VP9 are open video codecs, originally developed by On2 and released
as open source by Google Inc. They are the successor of the VP3 codec,
on which the Theora codec was based.
This package contains the commandline tools vpxdec and vpxenc.

Alternatives

Package Version Architecture Repository
vpx-tools_1.8.1-dmo1+deb10u1_i386.deb 1.8.1 i386 Multimedia Main
vpx-tools_1.8.1-dmo1+deb10u1_amd64.deb 1.8.1 amd64 Multimedia Main
vpx-tools_1.7.0-3_amd64.deb 1.7.0 amd64 Debian Main
vpx-tools - - -

Requires

Name Value
libc6 >= 2.7
libgcc1 >= 1:7
libstdc++6 >= 5.2
libvpx5 = 1.7.0-3

Download

Type URL
Mirror ftp.br.debian.org
Binary Package vpx-tools_1.7.0-3_i386.deb
Source Package libvpx

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install vpx-tools deb package:
    # sudo apt-get install vpx-tools

Files

Path
/usr/bin/vpxdec
/usr/bin/vpxenc
/usr/share/doc/vpx-tools/AUTHORS.gz
/usr/share/doc/vpx-tools/README.gz
/usr/share/doc/vpx-tools/changelog.Debian.gz
/usr/share/doc/vpx-tools/changelog.gz
/usr/share/doc/vpx-tools/copyright
/usr/share/man/man1/vpxdec.1.gz
/usr/share/man/man1/vpxenc.1.gz

Changelog

2018-02-17 - Ondřej Nový <onovy@debian.org>
libvpx (1.7.0-3) unstable; urgency=medium
* Uploading to unstable
* Install examples into libvpx-dev
2018-02-05 - Ondřej Nový <onovy@debian.org>
libvpx (1.7.0-2) experimental; urgency=medium
* New upstream release
- This release is ABI incompatible due to new vp9 encoder features.
* Standards-Version is 4.1.3 now (no changes needed)
* d/copyright: Bump copyright year
* d/libvpx-doc.lintian-overrides: Remove, not needed anymore
* Bump debhelper compat level to 11
2017-04-03 - Mattia Rizzolo <mattia@debian.org>
libvpx (1.6.1-3) unstable; urgency=medium
* Team upload.
* Mark libvpx-doc as Multi-Arch:foreign.
* Do not forcefully disable PIE anymore as -pie changed meaning.
(Closes: #859415)
2017-01-17 - Ondřej Nový <onovy@debian.org>
libvpx (1.6.1-2) unstable; urgency=medium
* Add arm64 native support
* Build generic-gnu on armel/armhf because armv6-linux-gcc support was dropped
2017-01-17 - Ondřej Nový <onovy@debian.org>
libvpx (1.6.1-1) unstable; urgency=medium
* New upstream version 1.6.1
* Removed d/patches/fix-build.patch - not needed anymore
2016-11-10 - Ondřej Nový <onovy@debian.org>
libvpx (1.6.0-3) unstable; urgency=medium
* Bumped debhelper version to 10
* Install vpx.pc into a multiarch location (Closes: #843724)
2016-09-01 - Ondřej Nový <onovy@debian.org>
libvpx (1.6.0-2) unstable; urgency=medium
* Upload to unstable.
2016-08-18 - Ondřej Nový <onovy@debian.org>
libvpx (1.6.0-1) experimental; urgency=medium
* New upstream release
- ABI version bump
* Removed d/p/fix-armhf-link.patch, applied upstream
* Removed useless rm from -dbg package
* Use dh sequencer and dh-exec for building package
* Enabled all but PIE hardening
* Added myself as uploader
* Added doc-base for documentation
* d/copyright: Rewritten for new upstream release in machine-readable format
* Override Lintian embedded-javascript-library - it's not jQuery lib
* d/copyright: Added myself to Debian part
* d/p/fix-build.patch: Added DEP-3 header
* Added man pages (Closes: #769532)
* Enabled parallel building
* Added autopkgtest
* d/rules: Removed dh_strip and dh_makeshlibs overrides
2016-08-10 - Ondřej Nový <onovy@debian.org>
libvpx (1.5.0-4) unstable; urgency=medium
* Team upload.
* Moved to Debian Multimedia Maintainers team
* Added d/watch file
* Bumped debhelper version to 9
* Use automatic debug packages instead of libvpx3-dbg
* Bumped Standards-Version to 3.9.8 (no changes needed)
2016-05-05 - Sebastian Dröge <slomo@debian.org>
libvpx (1.5.0-3) unstable; urgency=medium
* debian/control:
+ Remove php5-cli from Build-Depends-Indep, it's unused since a while
anyway and going to be removed in favor of php7 (Closes: #821689).

See Also

Package Description
vramsteg_1.1.0-1+b1_i386.deb provide shell scripts with a full-featured progress indicator
vrfy_990522-10_i386.deb verify electronic mail addresses
vrfydmn_0.9.1-2_all.deb Milter for ensuring email message from matches mail from
vrms_1.24_all.deb virtual Richard M. Stallman
vrrpd_1.0-2+b2_i386.deb Virtual Router Redundancy Protocol user-space implementation
vsd2odg_0.9.6-2_i386.deb Visio to OpenDocument converter
vsdump_0.0.45-1+b2_i386.deb Convert Microsoft Visio diagrams .vsd, .vss
vsftpd_3.0.3-12_i386.deb lightweight, efficient FTP server written for security
vspline-dev_0.4.1-1_all.deb header-only C++ template library for uniform b-spline processing
vstream-client-dev_1.2-6.1+b2_i386.deb Development headers for vstream-client
vstream-client_1.2-6.1+b2_i386.deb library and utility to fetch media streams from a TIVO
vtable-dumper_1.2-1_i386.deb tool to list content of virtual tables in a C++ shared library
vtgamma_0.4-2_all.deb gamma correction for terminals
vtgrab_0.1.8-3.1_i386.deb A VNC like console monitoring
vtk-dicom-tools_0.8.9-1_i386.deb DICOM for VTK - tools
Advertisement
Advertisement